Subject: Re: Git documentation at kernel.org

From: Neal Kreitzinger <[email-masked]>
Date: Thu, 09 Feb 2012 19:04:02 -0600

On 2/7/2012 6:28 AM, Petr Onderka wrote:

> since the hacking of kernel.org, the online version of git
> documentation [1] is not available. I realize that I can use local
> version of the documentation and there is also at least one mirror
> [2]. But I think it's very useful to have an "official" version of the
> documentation online. And, more importantly, there is now lots of dead
> links all over the Internet to the kernel.org version of the
> documentation.
>
> Can someone with the ability to do so restore the documentation at the
> old location?
>
Additional info: 
http://article.gmane.org/gmane.comp.version-control.git/185302

v/r,
neal